package _VisualDVM.Passes.All;
import _VisualDVM.Global;
import _VisualDVM.Passes.Server.CloneServerObject;
import _VisualDVM.TestingSystem.Common.TestingServer;
import _VisualDVM.TestingSystem.DVM.DVMSettings.DVMSettings;
public class CloneDVMSettings extends CloneServerObject<TestingServer, DVMSettings> {
    public CloneDVMSettings() {
        super(Global.testingServer, DVMSettings.class);
    }
    @Override
    protected Class currentClass() {
        return DVMSettings.class;
    }
}
